[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#367634: Fwd: support for Symbios Logic 53c1030 PCI-X


We have received two requests for the inclusion of mpt* modules for AMD64 
in Debian Installer. The first is listed below, the second is #367634.

AFAICT mpt* modules should be included in the scsi-extra-modules as 
kernel-wedge defines them there. AFAIK mpt* should be available in 2.6.15 
and thus in the current udebs.

I noticed that in scsi-modules linux-kernel-amd64-2.6 the scsi-modules do 
not take the default set from kernel-wedge, but have a specific set. This 
seems illogical. Is there a specific reason for this?

Could someone please look into this?


----------  Forwarded Message  ----------

Subject: support for Symbios Logic 53c1030 PCI-X
Date: Monday 15 May 2006 18:26
From: Radim Vocka <vor@ujv.cz>
To: debian-boot@lists.debian.org

Would it be possible to include the support for
LSI Logic / Symbios Logic 53c1030 PCI-X Fusion-MPT Dual Ultra320 SCSI
controler in the AMD64 etch installer? It seems the Fusion MPT
device driver would be needed.
Best regards
Radim Vocka

To UNSUBSCRIBE, email to debian-boot-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact


Attachment: pgpDNDK7wJYrZ.pgp
Description: PGP signature

Reply to: